@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url('https://fonts.googleapis.com/css?family=Raleway:400,600');
@import url('https://fonts.googleapis.com/css?family=Baloo+Bhaijaan|Tajawal&display=swap&subset=arabic');

body{
    font-family: "Raleway",'Tajawal', sans-serif;
}

#section1 .section-1-box{
    border-radius: 10px;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
    border: 1px solid #efebeb;
    border-top: 8px solid #00aef0;
    margin-bottom: 70px;
}
#section1 .section-1-box h4{
    padding-bottom: 40px;
    padding-top:20px;
}
.sec-title h2{
    font-family: "Raleway",'Tajawal', sans-serif;
}

.hospital-logo{
    padding-top: 10px;
}

.hospital-logo img{
    max-height: 120px;
}
.navbar-1{
    padding: 0;
}
@media (min-width: 768px){
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar-nav>li>a {
    padding-top: 30px;
    padding-bottom: 30px;
}
}
.navbar-brand>img{
    width: 70px;
}
.navbar-1 .navbar-nav>li>.dropdown-menu{
    margin-top: 9px;
}

.carousel-inner>.item>img {
    max-height: 260px;
}
.carousel-inner>.item > .carousel-caption > h1{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    font-family: 'Baloo Bhaijaan', cursive;
}
.section-margine{
    margin: 50px 0 0 0;
}
.section3-background{
    background: #333333 url(../images/slide/1.jpg)no-repeat center;
    background-size: cover;
}
.section-3-box h4{
    font-size: 20px
}
.overlay {
    position: relative;
    z-index: 999;
    width: 100%;
    min-height: 100%;
}
.overlay::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.5;
    background: #000;
  }

.footer-bottom .copyright
{
    font-size: 16px
}


.comment-form-container input.form-control, select.form-control {
    height: 40px;
}

.ask-form {
    padding: 50px;
    border: 1px solid #d2d2d2;
    border-radius: 50px;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
    background: #fff;
}
.shadow1 {
    position: relative;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05) inset;
}

.gry-pattern {
    background: #eee url(../images/gry-patt.png);
}

.footer-bottom {
    padding: 0;
}